@charset "utf-8";

/*	汎用class
----------------------------------------------------*/

a {overflow:hidden}

.txt-red {
color:#e5030f;
}

.txt-red-b {
color:#e5030f;
font-weight:bold;
}

.txt-red-16 {
color:#e5030f;
font-size:16px;
}

.txt-red-b-16 {
color:#e5030f;
font-size:16px;
font-weight:bold;
}

.txt-pink-11{
line-height: 1.5;
color: #FF3366;	
font-size: 11px;
}

.txt-pink{
	line-height: 1.5;
	color: #FF3366;
}

.txt-blue{
	color: #2971A7;
	line-height: 1.5;
}

.txt-8px {
font-size:8px;
}

.txt-9px {
font-size:9px;
}

.txt-10px {
font-size:10px;
}
.txt-light {
font-weight:lighter;
}


.txt-pink12 {
color:#F33F6C;
font-weight:bold;
font-size:12px;
}

.txt-pink14 {
color:#F33F6C;
font-weight:bold;
font-size:14px;
}
 
.clear{
clear:both;
}

.border-d-f{
	background: url(/x/bus/dynamic/3/en/html/pc/img/line_dot.gif) no-repeat left bottom;
}

/*	パンくず
----------------------------------------------------*/
.topic-path {
	width: 980px;
	height: 22px;
	margin: 0 auto 5px;
	text-align: left;
	padding: 10px 0 0;
}

/*	ページトップリンク 
----------------------------------------------------*/
.pagetop {
	width: 95px;
	height: 25px;
	margin: 0 10px 5px auto;
	padding: 0;
}



/*	コンテナー
----------------------------------------------------*/
div#container{
	width:1000px;
	margin:0 auto;
	padding:0;
	background-color:#fff;
	overflow:auto;
	text-align:center;
}
/*\*/
* html div#container{overflow: visible;}
/**/	
	

		
		
/*	左ラッパー
----------------------------------------------------*/

#wrapper {	
	width:800px;
	float: left;
	margin:5px 0 0 10px;
	padding:0;
	text-align:left;
}
	
	
*html #wrapper {	
margin:5px 0 0 5px;
}	

/*	サイドバーB
----------------------------------------------------*/
#sidebar-b {
	width:160px;
	float: right;
	margin:5px 10px 0 20px;
	padding:0;
	text-align:left;
}
	
	
*html #sidebar-b {
margin:5px 5px 0 auto;
}


/*	コンテンツ
----------------------------------------------------*/
#content {
	width:500px;
	float: right;
	margin:0 0 0 auto;
	padding:0;
	
}

*html #content {
margin:0 0 0 auto;
}





/*	サイドバーA
----------------------------------------------------*/

#sidebar-a {
	width:280px;
	float: left;
	margin:0;
	padding:0;
		
}



/*	乗車日検索窓ラップ
----------------------------------------------------*/

div#top-search-wrap{
width:280px;
/*height:340px;*/
margin:0;
padding:0;
}


/*	乗車日検索窓 空席検索
----------------------------------------------------*/

div#top-search-day-first{
width:280px;
/*height:285px;*/
background:url(/x/bus/dynamic/3/en/img/home/seats-search/bcg_day_search.jpg) no-repeat;
margin:0;
padding:0;
}


/*	乗車日検索窓 最安値検索
----------------------------------------------------*/

div#top-search-price-first{
width:280px;
/*height:285px;*/
background:url(/x/bus/dynamic/3/en/img/home/seats-search/bcg_price_search.jpg) no-repeat;
margin:0;
padding:0;
}






/*	乗車日検索ボタン部分
----------------------------------------------------*/

div#top-search-second{
width:280px;
height:55px;
margin:0;
padding:0;
}

div#top-search-second td{
margin:0;
padding:0;
}

div#top-search-second img{
width:140px;
height:55px;
margin:0;
padding:0;
}


/*	乗車日検索　内側
----------------------------------------------------*/
div#top-search-inside{
width:250px;
height:auto;
margin:0;
padding:75px 20px 15px 10px;

}


/*	乗車日検索　出発地・到着地
----------------------------------------------------*/

div#top-search-inside-a table{
width:200px;
height:30px;
margin:0;
padding:0;

}


div#top-search-inside-a td{
margin:0;
padding:0;
}


/*	乗車日検索　出発地
----------------------------------------------------*/

div#top-search-inside-b table{
width:250px;
height:30px;
margin:10px 0 0 0;
padding:0;

}

div#top-search-inside-b td{
margin:0;
padding:0 3px 0 0;
text-align:left;

}

/*ewave追加*/
div#top-search-inside-b td img{
vertical-align: bottom;
}

/*	乗車日検索　人数選択
----------------------------------------------------*/

div#top-search-inside-c table{
width:200px;
height:30px;
margin:10px 0 0 0;
padding:0;

}


div#top-search-inside-c td{
margin:0;
padding:0;
}


/*	乗車日検索　幼児人数選択　検索ボタン
----------------------------------------------------*/

div#top-search-inside-d table{
width:250px;
height:30px;
margin:10px 0 0 0;
padding:0;

}


div#top-search-inside-d td{
margin:0;
padding:0;
}




/*	乗車日検索　各タイトルID
----------------------------------------------------*/

#top-search-departure{
background:url(/x/bus/dynamic/3/en/html/pc/img/home/seats-search/t_departure_place.jpg) no-repeat;
height:15px;
margin:0;
padding:0;
}

#top-search-departure em{
visibility:hidden;
overflow:hidden;
font-size:4px;
}


#top-search-arrival{
background:url(/x/bus/dynamic/3/en/html/pc/img/home/seats-search/t_arrival_place.jpg) no-repeat;
height:15px;
margin:0;
padding:0;
}

#top-search-arrival em{
visibility:hidden;
overflow:hidden;
font-size:4px;
}


#top-search-day{
background:url(/x/bus/dynamic/3/en/html/pc/img/home/seats-search/t_departure_day.jpg) no-repeat;
height:15px;
margin:0;
padding:0;
}

#top-search-day em{
visibility:hidden;
overflow:hidden;
font-size:4px;
}


#top-search-price{
background:url(/x/bus/dynamic/3/en/html/pc/img/home/seats-search/t_departure_price.jpg) no-repeat;
height:15px;
margin:0;
padding:0;
}

#top-search-price em{
visibility:hidden;
overflow:hidden;
font-size:4px;
}




#top-search-men{
background:url(/x/bus/dynamic/3/en/html/pc/img/home/seats-search/t_men.jpg) no-repeat;
height:15px;
margin:0;
padding:0;
}

#top-search-men em{
visibility:hidden;
overflow:hidden;
font-size:4px;
}



#top-search-women{
background:url(/x/bus/dynamic/3/en/html/pc/img/home/seats-search/t_women.jpg) no-repeat;
height:15px;
margin:0;
padding:0;
}

#top-search-women em{
visibility:hidden;
overflow:hidden;
font-size:4px;
}

#top-search-children{
background:url(/x/bus/dynamic/3/en/html/pc/img/home/seats-search/t_children.jpg) no-repeat;
height:15px;
margin:0;
padding:0;
}

#top-search-children em{
visibility:hidden;
overflow:hidden;
font-size:4px;
}


#top-search-infant{
background:url(/x/bus/dynamic/3/en/html/pc/img/home/seats-search/t_infant.jpg) no-repeat;
height:15px;
margin:0;
padding:0;
}

#top-search-infant em{
visibility:hidden;
overflow:hidden;
font-size:4px;
}


#top-search-arrow{
background:url(/x/bus/dynamic/3/en/html/pc/img/home/seats-search/arrow_gray.jpg) no-repeat;
height:15px;
margin:0;
padding:0;
width:22px;
}

#top-search-arrow em{
visibility:hidden;
overflow:hidden;
font-size:4px;
}


/*	ログイン
----------------------------------------------------*/

div#top-login-wrap{
width:160px;
height:210px;
background:url(/x/bus/dynamic/3/en/img/home/login/bcg_login.jpg) no-repeat;
margin:0;
padding:0;
}

*html div#top-login-wrap{
	margin-bottom:-140px;
}

div#top-login-wrap div#top-login-inside{
width:140px;
height:310px;
margin:0px;
padding:10px 10px 20px 10px;
text-align:center;
}




div#top-login-wrap div#top-login-inside div#top-login-inside-a{
width:130px;
height:auto;
margin:5px auto 0 auto;
padding:0;
line-height:1.6;
text-align:center;
}


div#top-login-wrap div#top-login-inside div#top-login-inside-a dd.button{
	margin-top:3px;
}

div#top-login-wrap div#top-login-inside div#top-login-inside-a dt.e-address{
	margin-top:8px;
}




/*	ログアウト
----------------------------------------------------*/

#top-logout-inside-c{
width:130px;
height:auto;
margin:25px 5px 0px 5px;
padding:0;
font-weight:bold;
text-align:left;
line-height:1.4;
}

*html #top-logout-inside-c{
margin-top:30px;
}


#top-logout-inside-e{
width:90px;
height:20px;
margin:35px auto 0 auto;
padding:0;
}

*html #top-logout-inside-e{
margin-top:38px;
}


#top-logout-inside-g{
width:140px;
height:auto;
margin:50px 0px 0 0px;
padding:0;
text-align:left;
font-size:10px;
line-height:1.4;
}


*html #top-logout-inside-g{
margin-top:40px;
}








/*	割引プラン
----------------------------------------------------*/

#sidebar-a .top-discount-wrap{
width:280px;
height:auto;
margin:0 0 10px 0;
padding:0;
}


#sidebar-a .top-discount-wrap dt{
width:280px;
height:32px;
background:url(/x/bus/dynamic/3/en/html/pc/img/home/t_discount.gif) no-repeat;
margin:0;
padding:0;
}


#sidebar-a .top-discount-wrap dd{
width:278px;
height:auto;
margin:0;
padding:0;
border-bottom:1px #ccc solid;
border-left:1px #ccc solid;
border-right:1px #ccc solid;
}


#sidebar-a .top-discount-wrap table{
width:249px;
height:auto;
margin:0 auto;
padding:0;
}


#sidebar-a .top-discount-wrap td{
padding:5px 3px;
}


/*	知ってお得な便利なサービス
----------------------------------------------------*/

#sidebar-a .top-service-title{
width:280px;
height:20px;
margin:0;
padding:0;
background:url(/x/bus/dynamic/3/en/html/pc/img/home/t_service.gif) no-repeat;
}


#sidebar-a .top-service-title h2{
visibility:hidden;
overflow:hidden;
}

/*	幅280pxのボタン
----------------------------------------------------*/
#sidebar-a .top-button280-wrap{
width:280px;
height:70px;
margin:5px 0;
padding:0;
}


/*	集合場所一覧
----------------------------------------------------*/
#sidebar-a .top-maplist-title{
width:280px;
height:20px;
margin:10px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/img/home/t_maplist.gif) no-repeat;
}

#sidebar-a .top-maplist-title h2{
visibility:hidden;
overflow:hidden;
}

#sidebar-a .top-maplist-button{
width:280px;
height:70px;
margin:0;
padding:5px 0 0 0px;
}

/*	buspass
----------------------------------------------------*/


/*	add 20101119 by yama st
----------------------------------------------------*/
#sidebar-a .top-buspass-button-dom a {
width:280px;
height:74px;
margin:0;
padding:5px 0 0 0px;
background:url(http://willerexpress.com/x/bus/dynamic/3/en/img/home/btn_bp_kokunai.jpg) no-repeat;
text-indent:-9999px;
overflow:hidden;
display:block;
}


#sidebar-a .top-buspass-button-dom a:hover {
width:280px;
height:74px;
margin:0;
padding:5px 0 0 0px;
background:url(http://willerexpress.com/x/bus/dynamic/3/en/img/home/btn_bp_kokunai_on.jpg) no-repeat;
text-indent:-9999px;
overflow:hidden;
}


#sidebar-a .top-buspass-button a {
width:280px;
height:74px;
margin:0;
padding:5px 0 0 0px;
background:url(http://willerexpress.com/x/bus/dynamic/3/en/img/home/btn_bp.jpg) no-repeat;
text-indent:-9999px;
overflow:hidden;
display:block;
}


#sidebar-a .top-buspass-button a:hover {
width:280px;
height:74px;
margin:0;
padding:5px 0 0 0px;
background:url(http://willerexpress.com/x/bus/dynamic/3/en/img/home/btn_bp_on.jpg) no-repeat;
text-indent:-9999px;
overflow:hidden;
}

/*	add 20110510 by bert
----------------------------------------------------*/
#sidebar-a .top-buspass-button-learn{
	position:relative;
	width:280px;
	height:235px;
	margin:5px 0 12px 0;
	padding:0;
	background:url(/x/bus/dynamic/3/en/img/home/ban_bp_learn_bb.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}

/*20140129～*/
/*
#sidebar-a .top-buspass-button-learn-short{
	position:relative;
	width:280px;
	height:198px;
	margin:5px 0 12px 0;
	padding:0;
	background:url(/x/bus/dynamic/3/en/img/home/ban_bp_learn_bb_short.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
*/
/* ----- ▽ BassPass Banner(Top) 2014/4/15 Fujikawa ----- */
#sidebar-a .top-buspass-button-learn-short,
#sidebar-a .top-buspass-button-learn-short span {
	width: 280px;
	height: 200px;
}
#sidebar-a .top-buspass-button-learn-short {
	position: relative;
	margin: 5px 0 12px;
}
#sidebar-a .top-buspass-button-learn-short span {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	background: url(/x/bus/dynamic/3/en/img/home/ban_bp_learn_bb_short.png) no-repeat left top;
}
#sidebar-a .top-buspass-button-learn-short a:hover span {
	background-position: 0 -200px;
}
/* ----- △ BassPass Banner(Top) End ----- */

#sidebar-a .top-buspass-button-main a {
	position:absolute;
	width:252px;
	height:30px;
	margin:0;
	padding:0;
	top:91px;
	left:14px;
	background:url(/x/bus/dynamic/3/en/img/home/btn_bp_top.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}


#sidebar-a .top-buspass-button-main a:hover {
	position:absolute;
	width:252px;
	height:30px;
	margin:0;
	background:url(/x/bus/dynamic/3/en/img/home/btn_bp_top_on.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;

}

#sidebar-a .top-buspass-button-price a {
	position:absolute;
	width:252px;
	height:30px;
	margin:0;
	padding:0;
	top:194px;
	left:14px;
	background:url(/x/bus/dynamic/3/en/img/home/btn_bp_bot.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}


#sidebar-a .top-buspass-button-price a:hover {
	position:absolute;
	width:252px;
	height:30px;
	margin:0;
	background:url(/x/bus/dynamic/3/en/img/home/btn_bp_bot_on.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;

}
/*-----------------------------------------*/


#camp-area {
line-height:14px;
margin:8px 0 0 0;
padding:0;
width:500px;
}


#route-area {
	width:495px;
	line-height:18px;
	margin:6px 0 20px 5px;
}

#route-area a { font-weight:bold; }


/*	add 20101119 by yama ed
----------------------------------------------------*/












#top-banner-bp {
width:500px;
height:394px;
margin:0;
padding:0;
background:url(/x/bus/dynamic/3/en/img/home/map_zaigai.jpg) no-repeat;
}

#top-banner-bp .top_buspass_btn a {
background:url(/x/bus/dynamic/3/en/img/home/top_buspass_btn_of.gif) no-repeat;
width:249px;
height:29px;
display: block;
text-indent: -9999px;
margin:355px 10px 0 0;
float:right;
}
	
#top-banner-bp .top_buspass_btn a:hover {	
background:url(/x/bus/dynamic/3/en/img/home/top_buspass_btn_on.gif) no-repeat;
}


/*	chirashi
----------------------------------------------------*/


/* yamashita 11/10 revised
----------------------------------------------------*/

#sidebar-a .top-chirashi-title {
width:280px;
height:20px;
margin:0;
padding:0;
background:url("/x/bus/dynamic/3/en/img/home/t_left.gif") no-repeat scroll 0 0 transparent;
line-height:16px;
/line-height:18px;
}



/* yamashita 11/10 revised
----------------------------------------------------*/
#sidebar-a .top-chirashi-title h2{
color:#FFF;
padding:2px 0 0 10px;
}


#sidebar-a .top-chirashi-button{
width:280px;
height:70px;
margin:0;
padding:5px 0 0 0px;
}


/* メインバナー
----------------------------------------------------*/

#content div#top-banner2{
width:500px;
height:750px;
margin:0;	
padding:0;
}
#content div#top-banner{
width:500px;
margin:0;	
padding:0;
}


/*	シートタイプのご案内
----------------------------------------------------*/

/* yamashita 11/10 revised
----------------------------------*/
#content div.top-seattype-title{
width:500px;
height:20px;
margin:0px 0 10px 0;
padding:0;
background:url("/x/bus/dynamic/3/en/img/home/t_center.gif") no-repeat scroll 0 0 transparent;
line-height:16px;
/line-height:18px;
}

#content div.top-seattype-title h2{
color:#FFF;
padding:2px 0 0 10px;
/line-height:18px;
line-height:16px;
}

/* yamashita 11/10 revised end
----------------------------------*/

/*	popular route start 
----------------------------------------------------*/

#content div.top-seattype-title-popular{
	width:500px;
	height:20px;
	margin:0;
	padding:0;
	background:url("/x/bus/dynamic/3/en/img/home/t_center.gif") no-repeat scroll 0 0 transparent;
	line-height:16px;
	/line-height:18px;
}

#content div.top-seattype-title-popular h2{
	color:#FFF;
	padding:2px 0 0 10px;
	/line-height:18px;
	line-height:16px;
}
.popular-area{
	border-left:#FF9DC3 1px solid;
	border-bottom:#FF9DC3 1px solid;
	border-right:#FF9DC3 1px solid;
	/*margin-bottom:8px;*/
}
.routejapan-area{
	margin-bottom:15px;
}
.poplist{
	
}
.ropink1{
	background:url(/x/bus/dynamic/3/en/img/home/popular_button_bkg.png) 466px 10px no-repeat;
	background-color:#fff4f8;
	display:block;
	color:#333333;
	text-decoration:none!important;
}
.ropink2{
	background:url(/x/bus/dynamic/3/en/img/home/popular_button_bkg.png) 466px 10px no-repeat;
	background-color:#fedee7;
	display:block;
	color:#333333;
	text-decoration:none!important;
}
a.ropink1:hover{
	background-color:#ffffff;
	color:#333333;
	text-decoration:none!important;
}
a.ropink2:hover{
	background-color:#ffffff;
	color:#333333;
	text-decoration:none!important;
}
a.ropink1:visited{
	color:#333333;
	text-decoration:none!important;
}
a.ropink2:visited{
	color:#333333;
	text-decoration:none!important;
}
.arrspac{
	margin-left:4px;
	margin-right:4px;
}
.rpbig{
	font-family: Verdana,Geneva,sans-serif;
	font-weight: bold;
	font-size:17px;
}
.poplist-group{
	overflow: hidden;
	width: 475px;
	padding-left:10px;
	padding-right:13px;
	padding-top:10px;
	padding-bottom:10px;
}	
.poplist-group .rodest {
	margin-right: 5px;
	float: left;
	width: 310px;
	overflow: hidden;
	font-size:14px;
	font-weight:bold;
	color:#333333;
}
.poplist-group .rofrom {
	margin-right: 5px;
	float: left;
	width: 38px;
	overflow: hidden;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	color:#cc0000;
}	

.poplist-group .roprice {	
	float: left;
	width: 86px;
	overflow: hidden;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	color:#cc0000;
}	

/* popular route end */

#content div.top-seattype-details table{
width:496px;
margin:10px auto;
padding:0;
}

#content div.top-seattype-details td{
padding:0px;
}



/*	キャンペーン
----------------------------------------------------*/

#content div.top-campaign-title{
width:500px;
height:20px;
margin:4px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/html/pc/img/home/t_campaign.gif) no-repeat;
}


#content div.top-campaign-title h2{
visibility:hidden;
overflow:hidden;
}




#content div.top-campaign-details table{
width:496px;
height:auto;
margin:2px 0;
padding:0;
}

#content div.top-campaign-details td{
padding:2px;
}



/*	特集
----------------------------------------------------*/

#content div.top-special-title{
width:500px;
height:20px;
margin:4px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/html/pc/img/home/t_special.gif) no-repeat;
}


#content div.top-special-title h2{
visibility:hidden;
overflow:hidden;
}


#content div.top-special-details table{
width:496px;
height:auto;
margin:5px 0;
padding:0;
}

#content div.top-special-details td{
padding:2px;
vertical-align:top;
}

#content div.top-special-details p{
line-height:1.6;
text-align:left;

}

/*	新着情報
----------------------------------------------------*/

#content div.top-new-title{
width:500px;
height:20px;
margin:5px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/html/pc/img/home/t_new.gif) no-repeat;
}


#content div.top-new-title h2{
visibility:hidden;
overflow:hidden;
}




#content div.top-new-details ul{
width:486px;
height:auto;
margin:5px 0;
padding-left:5px;
list-style-position:inside;
}


#content div.top-new-details li{
background:url(/x/bus/dynamic/3/en/html/pc/img/c_arrow.gif) left 0px no-repeat; 
height:20px;
padding-left:20px;
}


/*	お知らせ
----------------------------------------------------*/

/*#content div.top-infomation-title{
width:500px;
height:20px;
margin:5px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/img/home/t_info.gif) no-repeat;
}


#content div.top-infomation-title h2{
visibility:hidden;
overflow:hidden;
}


#content div.top-infomation-details ul{
width:480px;
margin:5px 0;
padding-left:15px;
}
*/
#content div.top-infomation-details li{
	list-style-type:none;
	margin-bottom:5px;
	padding:0;
	line-height:1.4;
	
}

#content div.top-infomation-details li span.t{
font-weight:bold;	
}
#content div.top-infomation-title{
width:500px;
height:20px;
margin:5px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/html/pc/img/home/t_info.gif) no-repeat;
}


#content div.top-infomation-title h2{
visibility:hidden;
overflow:hidden;
}


#content div.top-infomation-details{
width:500px;
border-bottom:1px dotted #ccc;
margin:5px 0;
}



#content div.top-infomation-details dl{
width:496px;
height:auto;
margin:5px 0;
padding:0;

}

#content div.top-infomation-details dt{
font-weight:bold;
margin:3px 0;
}

#content div.top-infomation-details dd{
line-height:1.6;
}

#content div.top-infomation-details table{
width:496px;
height:auto;
margin:5px 0;
padding:0;
}

#content div.top-infomation-details td{
padding:2px;
vertical-align:top;
}



/*	WILLER TRAVEL RELATIONS
----------------------------------------------------*/

#content div.wt-relations-title{
width:500px;
height:20px;
margin:5px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/html/pc/img/home/t_relations.gif) no-repeat;
}


#content div.wt-relations-title h2{
visibility:hidden;
overflow:hidden;
}


#content div.wt-relations {
margin-top:15px;
width:510px;

}
#content div.wt-relations li{
float: left;
margin-right:10px;
margin-bottom:10px;
}	


/*	右サイドバー　バナー
----------------------------------------------------*/
#sidebar-b .banner-others{
width:160px;
height:75px;
margin:5px 0 0 0;
padding:0px;
}




#sidebar-b .ssl{
width:100px;
margin:10px auto;
padding:3px;
}




/*	160px 右サイド予約センター
----------------------------------------------------*/
#sidebar-b .top-call-title{
	width:160px;
	height:20px;
	margin:10px 0 0 0;
	padding:0;
	background:url(/x/bus/dynamic/3/en/img/home/t_call.gif) no-repeat;
}

#sidebar-b .top-call-title h2{
	visibility:hidden;
	overflow:hidden;
}

#sidebar-b .top-call-details{
	width:150px;
	height:auto;
	margin:0;
	padding:5px 0 0 10px;
	line-height:15px;
	font-size:11px;
	}



/*	160px 右サイドお支払いについて
----------------------------------------------------*/

/* yamashita 11/10 revised
----------------------------------*/
#sidebar-b .top-pay-title{
	width:160px;
	height:20px;
	margin:16px 0 0 0;
	padding:0;
	background:url("/x/bus/dynamic/3/en/img/home/t_right.gif") no-repeat scroll 0 0 transparent;
	line-height:16px;
}
#sidebar-b .top-pay-title h2{
	color:#FFF;
	padding:2px 0 0 10px;
}
/* yamashita 11/10 revised end 
----------------------------------*/


#sidebar-b .top-pay-logo{
	width:150px;
	height:34px;
	margin:0 auto;
	padding:0;
	background:url(/x/bus/dynamic/3/en/img/home/img_pay_logo.gif) no-repeat;
	text-indent: -9999px;
}

#sidebar-b .top-pay-logo em{
	visibility:hidden;
	overflow:hidden;
}

#sidebar-b .top-pay-details{
	width:150px;
	height:auto;
	margin:0;
	padding:5px 0 0 10px;
	line-height:16px;
}


/*	160px 右サイド乗下車場所一覧リンク
----------------------------------------------------*/
	#sidebar-b .top-maplist-title2{
	width:160px;
	height:20px;
	margin:10px 0 0 0;
	padding:0;
	background:url(/x/bus/dynamic/3/en/img/home/t_maplist2.gif) no-repeat;
}

#sidebar-b .top-maplist-title2 h2{
	visibility:hidden;
	overflow:hidden;
}


#sidebar-b .top-maplist-details{
	width:135px;
	height:auto;
	margin-top:0;
	margin-right:0;
	margin-bottom:15px;
	margin-left:15px;
	padding:5px 0 0 10px;
	line-height:16px;
}

#sidebar-b .top-maplist-details .mark-arrow{
	margin-left:-15px;
}



/*	160px 右サイドリンク
----------------------------------------------------*/
#sidebar-b .top-links{
width:160px;
height:20px;
margin:10px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/img/home/t_link.gif) no-repeat;
}

#sidebar-b .top-links h2{
	width:0px;
	height:0px;
	overflow:hidden;
}

#sidebar-b .top-links-button{
width:150px;
height:55px;
margin:5px auto;
padding:0;
}


/* おすすめプランタイトル
----------------------------------------------------*/
#content div#top-plan-title{
width:500px;
height:65px;
margin:4px 0 0 0;
padding:0;
background:url(/x/bus/dynamic/3/en/img/home/t_plan.gif) no-repeat;
}


#content div#top-plan-title h2{
color:#2b2b2b;
font-size:14px;
font-style:normal;
padding:20px 0 0 25px;
}


/* おすすめプラン詳細
----------------------------------------------------*/
#content div#top-plan-details{
width:500px;
margin:0 0 10px 0;
padding:0;
background-color:#fff;
}

#content div#top-plan-details dl{
width:465px;
height:auto;
margin:5px 0;
padding-left:35px;
border-bottom:1px #ccc dotted;
}

#content div#top-plan-details dt{
font-size:14px;
line-height:14px;
}

#content div#top-plan-details ul{
list-style-position:inside;
margin:0 0 5px 0;
}


#content div#top-plan-details li{
padding-left:20px;
font-size:14px;
margin-bottom:5px;
}


/*	トップ路線一覧
----------------------------------------------------*/
#content div.top-route-title{
	width:500px;
	height:20px;
	margin:5px 0 0 0;
	padding:0;
	background:url(/x/bus/dynamic/3/en/img/home/t_route.gif) no-repeat;
}


#content div.top-route-title h2{
	width:0px;
	height:0px;
	overflow:hidden;
}


/*	詳細
----------------------------------------------------*/

#content div#top-route-wrap div.top-route-details-a{
width:240px;
margin:0 5px 0 0;
padding:0;
float:left;
}


#content div#top-route-wrap div.top-route-details-b{
width:240px;
margin:0 5px 0 0;
padding:0;
float:right;
}

#content div#top-route-wrap div.top-route-details-a dl{
margin:5px 0 10px 0;
}

#content div#top-route-wrap div.top-route-details-a dt{
height:25px;
background:url(/x/bus/dynamic/3/en/img/bcg_h2.gif) no-repeat;
padding:7px 0 0 32px;
font-size:12px;
font-weight:bold;
letter-spacing:0.1em;
}

#content div#top-route-wrap div.top-route-details-a dd{
margin:5px 0 10px 0;
padding-left:20px;
etter-spacing:0.2em;
}


#content div#top-route-wrap div.top-route-details-b dl{
margin:5px 0 10px 0;
}

#content div#top-route-wrap div.top-route-details-b dt{
height:25px;
background:url(/x/bus/dynamic/3/en/img/bcg_h2.gif) no-repeat;
padding:7px 0 0 32px;
font-size:12px;
font-weight:bold;
letter-spacing:0.1em;
}


#content div#top-route-wrap div.top-route-details-b dd{
margin:5px 0 10px 0;
padding-left:20px;
etter-spacing:0.2em;
}


/*	左サイドバー お知らせ
----------------------------------------------------*/
#sidebar-a .top-info280-title{
	width:280px;
	height:20px;
	margin:10px 0 0 0;
	padding:0;
	background:	url(/x/bus/dynamic/3/en/img/home/t_info280.gif) no-repeat;
}


#sidebar-a .top-info280-title h2{
	width:0px;
	height:0px;
	overflow:hidden;
}


#sidebar-a .top-info280-wrap{
	width:280px;
	height:auto;
	margin:0 0 10px 0;
	padding:0;
}


#sidebar-a .top-info280-wrap dt{
	width:270px;
	height:auto;
	margin:5px 7px;
	font-weight:bold;
	}


#sidebar-a .top-info280-wrap dd.first{
	width:260px;
	height:auto;
	margin:3px 10px 0;
	padding:0;
	line-height:14px;
	border-bottom:1px dotted #ccc;
}

#sidebar-a .top-info280-wrap dd{
	width:260px;
	height:auto;
	margin:0 10px;
	padding:0;
	line-height:14px;
}

/* emergency information */

/* alarm info 280 px */

#sidebar-a .top-info280red-wrap{
	width:270px;
	height:auto;
	margin:10px 0 10px 0;
	padding:4px;
	border:#FF0066 1px solid;
	background-color:#FFE5EE;

}

#sidebar-a .top-info280red-wrap .alarmtbl{
	width:100%;
}
#sidebar-a .top-info280red-wrap .alarmtbl th{
	padding-left:4px;
	padding-bottom:12px;
	text-align:left !important;
	vertical-align:top !important;
	width:20px;
}

#sidebar-a .top-info280red-wrap .alarmtbl td{
	padding-left:4px;
	padding-bottom:10px;
	text-align:left !important;
	vertical-align:top !important;
}

/* alarm info 500 px */

.top-info500red-wrap{
	width:490px;
	height:auto;
	margin:0 0 10px 0;
	padding:4px;
	border:#FF0066 1px solid;
	background-color:#FFE5EE;

}

.top-info500red-wrap .alarmtbl{
	width:100%;
}
.top-info500red-wrap .alarmtbl th{
	padding-left:4px;
	padding-bottom:12px;
	text-align:left !important;
	vertical-align:top !important;
	width:20px;
}

.top-info500red-wrap .alarmtbl td{
	padding-left:4px;
	padding-bottom:10px;
	text-align:left !important;
	vertical-align:top !important;
}

/* alarm info 980 px */
#alarmwrap{
	width:1000px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	padding-top:6px;
	padding-bottom:4px;
}
.top-info980red-wrap{
	width:967px;
	height:auto;
	margin:0 auto 0 auto;
	padding:4px;
	border:#FF0066 1px solid;
	background-color:#FFE5EE;
}

.top-info980red-wrap .alarmtbl{
	width:100%;
}
.top-info980red-wrap .alarmtbl th{
	padding-left:4px;
	padding-bottom:6px;
	text-align:left !important;
	vertical-align:top !important;
	width:20px;
}

.top-info980red-wrap .alarmtbl td{
	padding-left:4px;
	padding-bottom:6px;
	text-align:left !important;
	vertical-align:top !important;
}
/**/

/* alarm info 280 px */
.alarmtitle{
color:#FF0000!important;
font-weight:bold;
padding-bottom:4px;
}

#alarmwrap-280{
	width:280px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	padding-top:0;
	padding-bottom:12px;
}
.info280red-wrap{
	width:270px;
	height:auto;
	margin:0 auto 0 auto;
	padding:4px;
	border:#FF0066 1px solid;
}

.info280red-wrap .alarmtbl{
	width:100%;
}
.info280red-wrap .alarmtbl280 th{
	padding-left:4px;
	padding-top:4px!important;
	text-align:left !important;
	vertical-align:top !important;
	width:10px;
}

.info280red-wrap .alarmtbl280 td{
	padding-left:4px;
	padding-bottom:6px;
	text-align:left !important;
	vertical-align:top !important;
}
/**/


/* 左サイドバー　多言語バナー
-----------------------------------------------------*/
#sidebar-a div.banner-foreign{
	width:280px;
	height:135px;
	margin:5px 0;
	background:	url(/x/bus/dynamic/3/en/img/home/bcg-sl.gif) no-repeat;
}


#sidebar-a div.banner-foreign table{
	width:165px;
	margin:95px auto 0px auto;
}



#sidebar-a .top-l-select ul{
	width:278px;
	height:auto;
	border:1px solid #ccc;
	line-height:25px;
	margin:5px 0 10px 0;
	text-align:center;
	background-color:#f7f7f7;
}

#sidebar-a .top-l-select li{
	display:inline;
	margin-left:3px;
}

/* 検索のカレンダーの幅
----------------------------------------------------*/
.calendarspace{
	width:167px;
}
.calreduce{
	width:83px;
}


/*	ログイン下説明文
----------------------------------------------------*/

#sidebar-b div.top-exp{
	width:156px;
	height:auto;
	color:#ff3366;
	font-size:10px;
	padding:2px;
}

/*	エラーメッセージ
----------------------------------------------------*/


#sidebar-b div.top-error{
	width:156px;
	height:auto;
	font-size:10px;
	background:#e5030f;
	color:#fff;
		padding:2px;
}




/*	ログイン yamahsita 2010.06.15 revise
----------------------------------------------------*/
#login-all {
	width:160px;
	background:url(/x/bus/dynamic/3/en/img/home/login/bg_login_c.gif) repeat-y;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
}

.login-inside-waku {
	width:142px;
	height:auto;
	background:url(/x/bus/dynamic/3/en/img/home/login/bg_pink_c.gif) repeat-y;
	margin:9px;
	text-align:left;
}

.login-inside-txt {
	width:130px;
	margin:0 6px;
}

.login-inside-txt-pink {
	color:#ff3463;
	font-size:10px;
	line-height:12px;
	margin-top:4px;
}

.login-inside-txt-gray {
	font-size:10px;
	line-height:12px;
	margin-bottom:10px;
}

.login-mypage {
	width:130px;
	text-align:left;
	margin-top:6px;
}

.login-table-detail td {
	height:9px;
	width:130px;
	padding:0;
	margin:0;
}


/*	BUS PASS
----------------------------------------------------*/

#buspass_message {
	background:url(/x/bus/dynamic/3/en/img/buspass/bg_buspass.gif) no-repeat;
	width:928px;
	font-size:16px;
	background-color: #ff6600;
	margin: 0px auto 10px auto;
	padding: 10px;
	color: #ffffff;
	line-height: 1.4em;
	text-align: center;
	clear:both;
}

.buspass_form_title {
	text-align:left;
}

.buspass_form_box1 {
	background-color: #ffffff;
	width:750px;
	height:auto;
	margin:6px auto;
	padding:0;
	border:solid 1px #CCC;
}

.buspass_form_box1 th{
	border:solid 1px #CCC;
	text-align:center;
	vertical-align:middle;
	padding:6px;
}

.buspass_form_box1 td{
	border:solid 1px #CCC;
	text-align:left;
	padding:6px;
}

.buspass_form_box1 .box_title_center {
	vertical-align:middle;
	text-align:center;
	background:url(/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif) repeat;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin:0;
}

.buspass_form_box1 .box_title {
	vertical-align:middle;
	text-align:left;
	background:url(/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif) repeat;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin:0;
}


.buspass_form_box1 p {
	width:650px;
	margin:6px auto;
	padding:0;
	text-align:left;
}

.buspass_form_box2 {
	background-color: #ffffff;
	width:650px;
	height:auto;
	margin:6px auto;
	padding:0;
	border:solid 1px #CCC;
}

.buspass_form_box10 {
	clear:both;
	background-color: #ffffff;
	width:938px;
	height:auto;
	margin:0px auto;
	padding:0;
	border:solid 1px #CCC;
}

.buspass_form_price_wrap2 {
}



.buspass_form_box10 th{
	border:solid 1px #CCC;
	text-align:center;
	vertical-align:middle;
	padding:6px;
}

.buspass_form_box10 td{
	border:solid 1px #CCC;
	text-align:left;
	padding:6px;
}

.buspass_form_box10 .box_title {
	vertical-align:middle;
	text-align:center;
	background:url(/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif) repeat;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin:0;
}

.buspass_form_box10 p {
	width:878px;
	margin:6px auto;
	padding:0;
	text-align:left;
}

.buspass_form_box20 {
	background-color: #ffffff;
	width:878px;
	height:auto;
	margin:6px auto;
	padding:0;
	border:solid 1px #CCC;
}


.buspass_form_box10 .price {
	text-align:right;
}

.buspass_form_box10 .buspass_form_price2_a2{
width:auto;
font-size:16px;
text-align:right;
background-color:#ffa7c4;
color:#ff3366;
font-weight:bold;
}

.buspass_form_box20 .price {
	text-align:right;
}

.buspass_cal .off{
	background-color: #cccccc;
}

.off{
	background-color: #eeeeee;
}


.buspass_form_box20 .box_center {
	text-align:center;
}


.buspass_sub_title h3{
	background:url(/x/bus/dynamic/3/en/img/buspass/bcg_h2.gif) no-repeat;
	width:908px;
	line-height:30px;
	margin:10px auto;
	text-align:left;
	padding:0 0 0 40px;
	clear:both
}

.buspass_title {
	background-color: #ff6600;
	width:878px;
	font-size:16px;
	color:#ffffff;
	line-height:30px;
	margin:10px auto;
	text-align:left;
	padding:0 0 0 10px;
	font-weight: bold;
}

.buspass_buy_box {
	margin:0px auto 20px auto;

}
	
.buspass_buy_box h3 {
	background:url(/x/bus/dynamic/3/en/img/buspass/bcg_h2.gif) no-repeat;
	width:908px;
	line-height:30px;
	margin:10px auto;
	text-align:left;
	padding:0 0 0 40px;
}

.buspass_buy_box p {
	width:928px;
	margin:6px auto;
	padding:0;
	text-align:left;
}



.buspass_buy_box2 h4 {
	background-color: #999999;
	color: #ffffff;
	width:888px;
	line-height:30px;
	margin:10px auto;
	text-align:left;
	padding:0 0 0 10px;
}

.buspass_buy_box2 p {
	width:888px;
	margin:6px auto;
	padding:0;
	text-align:left;
}

.buspass_buy_box2 {
	clear:both;
}
	
.buspass_buy_box2 ul {
	width:888px;
	margin:0px auto;

}
.buspass_buy_box2 li {
	float:left;
	text-align:center;
	margin:0px 20px 0 0;
}


.buspass_sub_tab {
	background-color: #666666;
	vertical-align:middle;
	width:200px;
	text-align:left;
	background:url(/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif) repeat;
	border-top:solid 1px #CCC;
	border-right:solid 1px #CCC;
	border-left:solid 1px #CCC;
	line-height:30px;
	margin:0px 0 0 21px;
	text-align:left;
	padding:0 0 0 10px;
	float:left;
}

.buspass_cancel {
	width:873px;
	line-height:12px;
	margin:0 auto;
	padding:0 5px 0 0;
	text-align:right;
}


.buspass_attention {
	width:500px;
	margin: 0;
	padding:0;
	float: right;
	text-align:right;
}

.buspass_cal {
	clear:both;
	background-color: #ffffff;
	height:auto;
	margin:0px 0 20px 0;
	padding:0;
	border:solid 1px #CCC;
}

.buspass_cal th {
	border:solid 1px #CCC;
	text-align:center;
	background:url(/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif) repeat;
	vertical-align:middle;
	padding:4px;
}

.buspass_cal td {
	padding:4px;
}

.buspass_cal_box {}

.buspass_cal_box ul {
	width:100%;
	margin:0px auto;

}
.buspass_cal_box li {
	float:left;
	text-align:center;
}

.buspass_cancel_message {
	width:938px;
	margin:10px auto;
	text-align:left;

}

#buspass_form_price_wrap2 {
width:878px;
height:auto;
margin:6px auto 3px auto;
border:#CCC 1px solid;
}


#buspass_form_price_wrap2 .price {
	text-align:right;
}


#buspass_form_price_wrap2 td{
border-right:#CCC 1px solid;
}


#buspass_form_price_wrap2 td.buspass_form_price_a2{
width:auto;
font-size:16px;
text-align:right;
background-color:#ffa7c4;
color:#ff3366;
font-weight:bold;
}

#buspass_form_price_wrap2 td.buspass_form_price2_a2{
width:auto;
text-align:right;
background-color:#ffa7c4;
color:#ff3366;
font-weight:bold;
}

#buspass_form_price_wrap2 td.buspass_form_price3_a2{
width:auto;
text-align:right;
background-color:#ffa7c4;
color:#ff3366;
font-weight:bold;
border_bottom:double 4px #ccc;
}

#buspass_form_price_wrap2 td.buspass_form_price_b2{
width:123px;
font-size:16px;
text-align:center;
font-weight:bold;
}

#buspass_form_price_wrap2 td.buspass_form_price2_b2{
	width:123px;
	text-align:center;
	font-weight:bold;
}


#buspass_form_price_wrap2 td.buspass_form_price3_b2{
	width:123px;
	text-align:center;
	font-weight:bold;
	border_bottom:double 4px #ccc;
}


.buspass_form_price2_b2_r {
	background-color: #ffffff;
	width:123px;
	text-align:right;
	font-weight:bold;
	padding:0 5px 0 5px;
}

.buspass_form_price_b2_r {
	background-color: #ffffff;
	width:123px;
	font-size:16px;
	text-align:right;
	font-weight:bold;
	padding:0 5px 0 5px;
}

.buspass_caption {
	padding:0 0 0 15px;
}

.buspass_credit_box_wrap {
	width:878px;
	margin:0px auto;
}

.buspass_credit_box {
	background-color: #ffffff;
	width:878px;
	margin:6px auto;
	padding:0;
	border:solid 1px #CCC;
}

.buspass_credit_box th{
	border:solid 1px #CCC;
	text-align:center;
	vertical-align:middle;
	padding:6px;
}

.buspass_credit_box td{
	border:solid 1px #CCC;
	text-align:left;
	padding:6px;
}

.buspass_credit_box .box_title_center {
	vertical-align:middle;
	text-align:center;
	background:url(/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif) repeat;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin:0;
}

.buspass_credit_box .box_title {
	vertical-align:middle;
	text-align:left;
	background:url(/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif) repeat;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin:0;
}

.buspass_form_box1 p {
	width:650px;
	margin:6px auto;
	padding:0;
	text-align:left;
}

.buspass_banner_wrap {
	width:932px;
	margin:0 auto;
}

.buspass_banner{
	float:left;
	padding:5px;
}



.buspass_form_box30 {
	clear:both;
	background-color: #ffffff;
	width:888px;
	height:auto;
	margin:0px auto;
	padding:0;
	border:solid 1px #CCC;
}

.buspass_form_box30 th{
	border:solid 1px #CCC;
	text-align:center;
	vertical-align:middle;
	padding:6px;
}

.buspass_form_box30 td{
	border:solid 1px #CCC;
	text-align:left;
	padding:6px;
	white-space:normal;
}

.buspass_form_box30 .box_title {
	vertical-align:middle;
	text-align:left;
	background:url(/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif) repeat;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin:0;
}

.buspass_form_box20 .box_title {
	vertical-align:middle;
	text-align:left;
	background:url(/x/bus/dynamic/3/en/img/buspass/buspass_title_bg.gif) repeat;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	margin:0;
}

.buspass_form_box30 p {
	width:932px;
	margin:6px auto;
	padding:0;
	text-align:left;
}


#buspass_info table{
	color:#F6C;
	width:928px;
	margin:auto;
	background-color:#ffffff;
	border-style:solid;
	border-width:1px;
	border-color:#ff3366;
	text-align:center;
}

#buspass_info td{
	text-align:center;
	font-weight:bold;
	padding:10px 30px 10px 10px;
}

/*	 top page rosen map  START
----------------------------------------------------*/


#rosen-map{
	position:relative;
}
#tohokulist,#hokulist,#kantolist,#tokailist,#kansailist,#chushilist,#kyushulist{
	position:absolute;
	display: block; /* So we can give the element a width */
	top: 3px;
	left: 3px;
	width: 376px;
}

.novisib{
	width:0;
	height:0;
	overflow:hidden;
	z-index:-100;
	visibility: hidden;
	width: 0px;
	height: 0px;
}
.yesvisib{
	visibility:visible;
	height:300px;
	width:376px;
	overflow:visible;
	z-index: 100;
}

#tohokulist{
	border:#bbbbbb solid 1px;
	padding:2px;
	background-color:#FFF;
}
#hokulist{
	border:#bbbbbb solid 1px;
	padding:2px;
	background-color:#FFF;
}
#kantolist{
	border:#bbbbbb solid 1px;
	padding:2px;
	background-color:#FFF;
}
#tokailist{
	border:#bbbbbb solid 1px;
	padding:2px;
	background-color:#FFF;
}
#kansailist{
	border:#bbbbbb solid 1px;
	padding:2px;
	background-color:#FFF;
}
#chushilist{
	border:#bbbbbb solid 1px;
	padding:2px;
	background-color:#FFF;
}
#kyushulist{
	border:#bbbbbb solid 1px;
	padding:2px;
	background-color:#FFF;
}



#tohokulist table th{
	color:#FFF;
	font-weight:bold;
	height:21px;
	font-size:12px;
	border-collapse:collapse;
	background-color:#2c2c2c2;
	text-align:left;
	vertical-align:middle;
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_th_bkg.gif) repeat-x;
}

#hokulist table th{
	color:#FFF;
	font-weight:bold;
	height:21px;
	font-size:12px;
	border-collapse:collapse;
	background-color:#2c2c2c2;
	text-align:left;
	vertical-align:middle;
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_th_bkg.gif) repeat-x;
}


#kantolist table th{
	color:#FFF;
	font-weight:bold;
	height:21px;
	font-size:12px;
	border-collapse:collapse;
	background-color:#2c2c2c2;
	text-align:left;
	vertical-align:middle;
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_th_bkg.gif) repeat-x;
}


#tokailist table th{
	color:#FFF;
	font-weight:bold;
	height:21px;
	font-size:12px;
	border-collapse:collapse;
	background-color:#2c2c2c2;
	text-align:left;
	vertical-align:middle;
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_th_bkg.gif) repeat-x;
}


#kansailist table th{
	color:#FFF;
	font-weight:bold;
	height:21px;
	font-size:12px;
	border-collapse:collapse;
	background-color:#2c2c2c2;
	text-align:left;
	vertical-align:middle;
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_th_bkg.gif) repeat-x;
}


#chushilist table th{
	color:#FFF;
	font-weight:bold;
	height:21px;
	font-size:12px;
	border-collapse:collapse;
	background-color:#2c2c2c2;
	text-align:left;
	vertical-align:middle;
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_th_bkg.gif) repeat-x;
}

#kyushulist table th{
	color:#FFF;
	font-weight:bold;
	height:21px;
	font-size:12px;
	border-collapse:collapse;
	background-color:#2c2c2c2;
	text-align:left;
	vertical-align:middle;
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_th_bkg.gif) repeat-x;
}

#tohokulist table td{
	font-size:12px;
	border-collapse:collapse;	
	height:21px;
}

#hokulist table td{
	font-size:12px;
	border-collapse:collapse;	
	height:21px;
}

#kantolist table td{
	font-size:12px;
	border-collapse:collapse;	
	height:21px;
}

#kantolist table td{
	font-size:12px;
	border-collapse:collapse;	
	height:21px;
}

#tokailist table td{
	font-size:12px;
	border-collapse:collapse;	
	height:21px;
}

#kansailist table td{
	font-size:12px;
	border-collapse:collapse;	
	height:21px;
}

#chushilist table td{
	font-size:12px;
	border-collapse:collapse;	
	height:21px;
}

#kyushulist table td{
	font-size:12px;
	border-collapse:collapse;	
	height:21px;
}

.zonelisttbl .subth{
	font-weight:bold;
	color:#3a3a3a;
	background-color:#d9d9d9;
	text-align:left;
	vertical-align:middle;
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_subth_bkg.gif) left bottom repeat-x !important;
}
.zonelisttbl td{
	font-weight:normal;
	color:#3a3a3a;
	background-color:#ffffff;
	text-align:left;
	vertical-align:middle;
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_td_bkg.gif) left bottom repeat-x;
}

.zonelisttbl td.noline{
	background:url(/x/bus/dynamic/3/en/img/home/rosenmap/rosen_table_td_noline_bkg.gif) left bottom repeat-x !important;
}

/*	 top page rosen map  END
----------------------------------------------------*/

/*
css version of absmiddle image vertical style
http://code2design.com/forums/another_way_to_do_absmiddle_with_css
*/
.absmid { 
	vertical-align: middle;
	margin-bottom: .25em;
}

/* hokkaido ski 20111129 伊藤追加 */
#hokkaido_ski {
	height: 74px;
	margin-bottom: 20px;
}
/* hokkaido ski ここまで */

/*
hanbai_kikan start
*/

#hanbai-kikan {
	width:268px;
	background-color: #FFFFFF;
	border:#B1B1B1 1px solid;
	margin-bottom:15px;
	padding: 4px;
}

#hanbai-kikan dt {
	background-color: #2B2B2B;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0 0 6px;
	padding: 4px 2px 4px 10px;
}

#hanbai-kikan .kikan-to {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0 0 3px;
}
#hanbai-kikan .kikan-next {
	font-size: 9px;
}


/*	top page campaign table
----------------------------------------------------*/
.campainglist-tbl{
	margin-bottom:15px;
}
.summertable td{
	vertical-align:top;
	text-align:left;
	white-space:nowrap;
}

/* メイン地図の上のバナー　20130528：伊藤追加
----------------------------------------------------*/
.sp-banner {
	margin: 0 0 10px 0;
}

/* メイン地図の上のmessage　20130920：ベルトーニ追加
----------------------------------------------------*/
.sp-message {
	margin: 0 0 4px 0;
	border-bottom:#979797 1px solid;
	padding:6px;
	padding-left:16px;
	font-size:13px;
	color:#FB2558;
	font-weight:bold;
	background:url(/x/bus/dynamic/3/en/img/home/msg_white_bkg.png) left top no-repeat;
}


.sp-message_2 {
	margin: 4px 0 4px 0;
	border-top:#979797 1px solid;
	padding:6px;
	padding-left:16px;
	font-size:13px;
	color:#FB2558;
	font-weight:bold;
	background:url(/x/bus/dynamic/3/en/img/home/msg_white_bkg_2.png) left bottom no-repeat;
}


/* 信州バナー　20130605
----------------------------------------------------*/
.shinshu_box {
	background: url(../html/pc/bus/img/ban_shinshu.jpg);
	width: 500px;
	height: 110px;
	margin-bottom: 20px;
}
.shinshu_box ul{
	width: 445px;
	margin: 0 auto;
	padding-top: 84px;
	overflow: hidden;
}
.shinshu_box li{
	float: left;
	font-weight: bold;
}
.shinshu_box .txt2{
	padding-left:38px;
}
.shinshu_box .txt3{
	padding-left:81px;
}
/* 500+110 banner margin
----------------------------------------------------*/
.top-bnr-mg{
	margin-bottom:10px;
}
.top-bnr-mg-4{
	margin-bottom:4px;
}
/*
Service updates 2013 12 5
-------------------------------------------------*/

.service-updates{/* ul list*/
	margin-bottom:13px;
}
.service-updates li{
	/*border-bottom:#dbdbdb 1px dotted;
	padding-bottom:6px;*/
	padding-top:7px;
}
.service-updates li:last-child{
	/*border-bottom:none;*/

}
.verytop-title{
	margin:0!important;
}
/*
btn alternative
-------------------------------------------------*/
.btn2{
	background-color:#FFF;
}
.btn2:hover{
	background-color:#FFFFFF;
	/*width:100%;*//* Required for IE 5, 6, 7 */
	-ms-filter: "alpha( opacity=70 )";/* for IE 8 & 9 (filter works too) should come BEFORE "filter:" */
	filter:alpha(opacity=70);/*IE 9 8 7 6 5 */
	-moz-opacity:0.7;/* Older than Firefox 0.9 */
	-khtml-opacity: 0.7;/* Safari 1.x (pre WebKit!) */
	opacity:0.7;/* Firefox 0.9+, Safari 2?, Chrome Opera 9+, IE 9+ */
}